@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:15px;}

/*# PAGE LAYOUT #*/
/* --------------------------------------- PAGE LAYOUT ------------ */
#header {width:938px; padding:0px; margin:0px;}
#header h1 { margin:0; width:900px;}
#header-menu {width:900px; height:80px; padding:0px; margin:0px;}
#logo {width:228px; height:62px; text-align:left; float:left; margin:0px auto; padding:0px;}
#logo-menu { width:672px; height:62px; text-align:right; float:right; margin:0px auto; padding:0px; padding-top:25px;}

#homepage-content {width:900px; clear:both;}
#homepage-content-left {width:580px; border:0 20px 0 0; float:left; padding-bottom:10px;}
#homepage-content-right {width:300px; padding:0 0 25px 0; float:right;}

#subpage-menu {clear:both; width:900px; background-color:#efefef; padding:20px 30px 20px 0px; text-align:right;}
#subpage {width:900px; text-align:left;}

#contact-wrapper {width:900px; clear:both;}
#contact-left {width:300px; float:left;}
#contact-right {width:600px; float:right;}

.email-form-wrapper {width:600px;}
.email-form-wrapper-left {width:200px; text-align:right; float:left;}
.email-form-wrapper-right {width:400px; text-align:left; float:right;}

.quote-form-wrapper {clear:both; width:900px;}
.quote-form-wrapper-left {width:300px; text-align:right; float:left;}
.quote-form-wrapper-right {width:600px; text-align:left; float:right;}

.press-wrapper {clear:both; width:880px; padding:10px 0 10px 0;}
.press-date {width:100px; float:left; padding:10px 0 10px 0;}
.press-text {width:780px; float:right; padding:10px 0 10px 0;}


#gville {clear:both; width:900px; padding:0px; margin:0px;}
.col-l {float:left; width:460px; padding-left:20px; margin:0px;}
.col-r {float:right; width:400px; padding:0px; margin:0px;}

.map-main {width:650px; padding:5px;}
.map-left {width:210px; float:left;}
.map-right {width:440px; float:right;}

#footer-social {text-align:center; padding:35px 0px 35px 0px;}
#footer-rfq {text-align:center; padding:35px 0px 35px 0px;}

#footer-nav {width:900px; height:100px; margin:0px auto; padding:0px;}
#footer-left {float:left; width:450px;  margin:0px auto; padding:0px; text-align:left;}
#footer-about {float:left; width:180px; padding-left:5px;  margin:0px; text-align:left;}
#footer-services {float:right; width: 260px; padding-left:5px; margin:0px; text-align:left;}
#footer-right {float:right;  width:450px;  margin:0px auto; padding:0px; text-align:left;}
#footer-portfolio {float:left; width: 220px; padding-left:5px; margin:0px;; text-align:left;}
#footer-contact {float:right; width:220px; padding-left:5px; margin:0px; text-align:left;}

/*# STYLES #*/
/* --------------------------------------- STYLES ------------ */

a:link {color:#839bc4; text-decoration:none; }
a:visited { color:#839bc4; text-decoration:none;}
a:hover {color:#9e9e9e; text-decoration:none;}
.menu-txt {font-family:arial, Helvetica, sans-serif; font-size: 18px; border-bottom:3px; font-weight:bold; letter-spacing: -1px;}
.logo-roll img {opacity:1;filter:alpha(opacity=100)}
.logo-roll img:hover{opacity:0.55;filter:alpha(opacity=55)}

.menu-txt a {color:#000; text-decoration:none;}
.menu-txt a:hover {color:#9e9e9e; text-decoration:none; }
.main-title {font-family: Arial, Helvetica, sans-serif;font-size: 25px;letter-spacing: -1px;color:#000000; font-weight: bold;}
.main-txt {font-family:Arial, Helvetica, sans-serif; font-size: 15px;text-align: left; letter-spacing: -1px;}
.submenu-link a {color:#000; text-decoration:none;}
.submenu-link a:hover {color:#839bc4; text-decoration:none;}

.homepage-text {width:900px; padding:20px 0px 25px 0px; text-align:left; clear:both; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; list-style:none; letter-spacing: -1px; font-weight:bold;}
.homepage-pic {clear:both; background-position: center top; width:938px; height:300px;}

.tagline-text {font-family:arial, Vrinda, Georgia; font-size:32px; color:#c9c9c9; letter-spacing: -1px; font-weight:bold; padding:20px 0 20px 0;}
.bold {font-weight:bold;}
.int-title {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; letter-spacing: -1px; font-weight:bold; padding:15px 0 5px 0;}

.line-horz {border-bottom: solid 1px #e8e7e7; height:1px;}

.def-div {padding:15px 0 15px 15px;}

.test-top {background-color:#f6f6f6; width:880px; background-position:top; background-repeat:no-repeat; padding:10px; -webkit-border-radius: 10px 10px;}
div.c8 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; text-align: right;}

.blog-posts-wrapper {clear:both; width:900px;}
.blog-posts {}

.quote-form-text {padding:5px 5px 5px 5px; color:#000; height:35px; font-size:16px; font-weight:bold;}
.quote-form-input {background-color:#000; border:none; padding:5px 5px 5px 5px; color:#fff; height:35px; font-size:16px;}
.quote-form-button {font-family:Arial, Helvetica, sans-serif; padding:15px 15px 20px 15px; font-size: 25px; background:#f26521; color:#fff; border:none; -webkit-border-radius: 8px 8px;}
.quote-form-asterick {font-size:24px; color:#f26521;}
.message {font:Arial, Helvetica, sans-serif; font-size:20px; color:#f26521; font-weight:bold; padding:20px;}

.quote-text {font-family:Arial, Helvetica, sans-serif; text-align:left; padding:10px 0px 10px 5px; font-size:35px; color:#fff; background-color:#000; list-style:none; letter-spacing: -1px; font-weight:bold;}
.quote-text a {color:#fff;}
.quote-text a:hover {color:#839bc4;}

ul.map li {list-style:url(http://www.webaggression.com/v6/images/icons/square.gif); margin:0; padding:10px 0 0 5px;}
ul.map li li {list-style:square; padding:3px 0 0 0; margin:0;}

#twitter_update_list {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#c9c9c9; list-style:none; letter-spacing: -1px; font-weight:bold; padding:20px 0px 20px 0px;}
#twitter_update_list a {text-decoration: none; color: #ccc;}
#twitter_update_list a:hover {text-decoration: none; color: #839bc4;}

.footer-title {font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#989898; font-weight:bold; letter-spacing: -1px;}
.footer-lg {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center;}
.footer-txt {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #989898;letter-spacing: -1px;}
#footer-txt a{text-decoration:none;	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#989898;letter-spacing: -1px;margin:0;}
#footer-txt a:hover {color:#F37130;	text-decoration:none; border-bottom:1px dotted #000;letter-spacing: -1px;}

ul.footer li {list-style:none; margin:0; padding:1px 0 0 0;}
ul.footer li li {list-style:none; margin:0; padding:0;}

.footer-link a{text-decoration:none;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#989898; margin:0; padding:0 0 0 5px;}
.footer-link a:hover {color:#F37130; text-decoration:none;}

.copyright-txt {font-size:12px; color:#c9c9c9; padding:30px 0 10px 0;}

.soc_med img {opacity:0.55; filter:alpha(opacity=55); padding:20px;}
.soc_med img:hover {opacity:1;filter:alpha(opacity=100)}
.soc_med_cont img {opacity:1;filter:alpha(opacity=100)}
.soc_med_cont img:hover{opacity:0.55;filter:alpha(opacity=55)}